{
  "name": "temp",
  "displayName": "temp",
  "expo": {
    "name": "temp",
    "slug": "temp",
    "version": "1.0.0",
    "platforms": [
      "ios",
      "android",
      "web"
    ],
    "assetBundlePatterns": [
      "**/*"
    ],
    "packagerOpts": {
      "sourceExts": [
        "js",
        "json",
        "ts",
        "tsx",
        "vue"
      ],
      "config": "metro.config.js"
    }
  }
}